PRODUCT STUDIO
Obrázky produktu1 / 1
LevelOne / PRODUCT DOSSIER
LevelOne GSW-2692
LevelOne GSW-2692 Switch
SKU: GSW-2692
LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
LevelOne GSW-2692 Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Počet portů SFP/SFP+
2
Podpora kontroly Akis
LED připojení
CPURUN, ACT, FDX, SPD, FB
GTIN EAN UPC
4015867131930
Kategorie
Ağ Anahtarları
Barva produktu
Datum přidání do systému
2007-06-08
Datum výroby
Form factor
Kontaktní vrstva
Maximální rychlost přenosu dat
Metoda ověření
RADIUS
Název produktu
GSW-2692
Podpora MIB
RFC 1493, RFC2863, RFC2674, RFC2674
Podpora rámců Jumbo
Počet combo SFP portů
2
Počet portů SFP-SFP
2
Požadavky na výkon
100 - 240 VAC, 50/60Hz
Prodané trhy
DE
Protokoly správy
SNMP v1 v2c, v3
Provozní teplotní rozsah
0 - 50 °C
Rozměry Gxdxy
Rozsah provozní vlhkosti
10 - 90%
Rozsah teploty úložiště Celsius
Seznam řízení připojení ACL
Shlukování připojení
Spotřeba energie
Typ klávesy
Webová správa
Značka
LevelOne
Úplný oboustranný tisk
Řada produktů
Řízení toku publikací
®